@charset "utf-8";
/*移动端导航*/
@media screen and (max-width: 1024px) and (min-width: 0px) {
.nav-down { display: block; }
#header { display: none; }
.navigation { display: none; }
.demo-3 { display: none;}



.collapse { display: none; visibility: hidden }
.collapse.in { display: block; visibility: visible }
.collapsing { position: relative; height: 0; overflow: hidden; -webkit-transition-timing-function: ease; -o-transition-timing-function: ease; transition-timing-function: ease; -webkit-transition-duration: .35s; -o-transition-duration: .35s; transition-duration: .35s; -webkit-transition-property: height, visibility; -o-transition-property: height, visibility; transition-property: height, visibility }
.caret { display: inline-block; width: 0; height: 0; margin-left: 2px; vertical-align: middle; border-top: 4px solid; border-right: 4px solid transparent; border-left: 4px solid transparent }
.open>.dropdown-menu { display: block }
.open>a { outline: 0 }
header { position: fixed; top: 0; transition: top 0.3s ease-in-out; width: 100%; }
.nav-up { top: -75px; }
.responsive-nav { height: 50px; background:#FFF; position: fixed; top: 0px; left: 0px; width: 100%; z-index: 9999; border-bottom: 1px solid #ddd;}
.logor{ width:auto; height:40px; margin-top:5px; float:left; margin-left:10px;}
.logor img{ height:40px;}
.logc{ width:auto; height:40px; line-height:40px; float:left; margin-left:10px; color:#42542a; font-size:24px; margin-top:5px;}

.navbar-toggle { position: absolute; top: 50%; right: 10px; display: inline-block; -webkit-transform: translateX(-50%) translateY(-50%); -moz-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); -o-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); }
.navbar-toggle span { background-color: #232323; }
.navbar-toggle { background-color: transparent; background-image: none; border: 1px solid transparent; border-radius: 4px }
.navbar-toggle:focus { outline: 0 }
.navbar-toggle .icon-bar { display: block; width: 22px; height: 2px; border-radius: 1px; background-color: #888 }
.navbar-toggle .icon-bar+.icon-bar { margin-top: 4px }
.navbar { display: none }
.navbar-collapse { width: 100%; padding: 0 0; overflow-x: visible; -webkit-overflow-scrolling: touch; border-top: 1px solid transparent; -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1); box-shadow: inset 0 1px 0 rgba(255,255,255,.1); margin-top: 51px; background-color: rgba(0,0,0,0.9);}
.navbar-collapse.in { overflow-y: auto }
.navbar-nav { margin: 0; border: none; }
#main-nav ul li { border-bottom: 1px solid #232530; }
#main-nav ul li a { display: block; height: 45px; color: #fff; line-height: 45px; background: url(../images/ioc1.png) no-repeat 20px center; padding-left: 38px; font-size: 16px; box-shadow: none; }
#main-nav ul li a.act { background: url(../images/ioc2.png) no-repeat 20px center; padding-left: 75px; font-weight: bolder; }
.navbar-nav .open .dropdown-menu { position: static; float: none; width: auto; margin-top: 0; background-color: transparent; border: 0; -webkit-box-shadow: none; box-shadow: none }
.navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header { padding: 5px 15px 5px 25px }
.navbar-nav .open .dropdown-menu>li>a { line-height: 20px }
.navbar-nav .open .dropdown-menu>li>a:hover, .navbar-nav .open .dropdown-menu>li>a:focus { background-image: none }
/***精选内容***/
.jxnr { width: 90%; height: inherit; margin: 0 auto; padding-top:50px; }
.jxnr .bgmask { width: 100%; margin-left: inherit; position: inherit; height: inherit; }
.jx_top { width: 90%; padding-top: 24px; margin: 0 auto; }
.jx_top .jcl { font-size: 24px; line-height: 50px; }
.jx_top .wapser { display: block; position: relative; }
.jx_top .wapser .sea span i { font-size: 30px; width: 50px; height: 50px; line-height: 50px; background: #42542a; text-align: center; color:#FFF; }
.jx_top .wapser .sea span { float: right; cursor: pointer; }
.jx_top .wapser .search { display: none; position: absolute; left: 0; top: 0; z-index: 99; height: 40px; border-bottom: 1px solid #32426a; width:100%; background: #fff; }
.jx_top .wapser .search .sousuoa { width: 79%; height: 39px; border: 0; float: left; padding-left: 10px; }
.jx_top .wapser .search .sousuob { height: 39px; width: 40px; background: #fff url(../images/search_ed.png) no-repeat center; float: left; border: 0; }
.jx_top .wapser .search em i { border: 1px solid #fff; padding: 5px; font-weight: normal; cursor: pointer; }
.jx_top .wapser .search em { float: right; margin-top: 5px; margin-right: 1%; }
.jx_top .searcher { display: none; }
.jx_bo { width: 100%; padding-top: 0; height:100%; }
.jx_bo dl { width: 65%; height:31%; float: inherit; position:relative; margin: 0 auto; }
.jx_bo dl .nrt { width:100%; overflow: hidden; }
.jx_bo dl dt { width: 100%; overflow: hidden; position: inherit; margin-top: 20px; }
.jx_bo dl dt a { width: 100%; overflow: hidden; display: block; }
.jx_bo dl dt span { width: 100%; display: block; }
.jx_bo dl dt i { display:none;}



.jx_bo dl dd { padding-top:inherit; width: 100%; height:40px; line-height:40px; background:rgba(0,0,0,.8); position:absolute; z-index:10; left:0; bottom:0; }
.jx_bo dl dd span { font-size: 14px; height:40px; line-height:40px; width:auto; float:left; color:#FFF; padding-left:5%; }
.jx_bo dl dd i{ display:none;}
.jx_bo dl dd p { display:none;}
.jx_bo dl .mot{ font-size: 12px; height: 40px; line-height: 40px; position: absolute; right: 5%; bottom: 0; z-index:15; display:block; color:#FFF;}


.copy { display: none; }
/***footer***/
.kfl { display: none; }
.wphone { display: block; }
.copyer { width: 100%; overflow: hidden; line-height: normal; background: #242424; text-align: center; color: #FFF; margin-top: 40px; padding: 10px 0; display: block; }
.copyer a { color: #FFF; }
.comv { width: 90%; overflow: hidden; margin: 0 auto; }
/* 工具栏 */
.wpt { width: 100%; height: 4rem; }
#toolbar { position: fixed; bottom: 0; width: 100%; z-index: 888; height: 4rem; left: 0; }
#toolbar .list { width: 100%; margin: 0 auto; background: #3c3c3c; height: 4rem; }
#toolbar .list li { float: left; width: 25%; text-align: center; }
#toolbar .list li a { display: block; height: 4rem; font-size: 14px; padding-top: 5px; width: 99%; margin: 0 auto; border-right: 1px #3c5623 solid; color: #FFF; }
#toolbar .list li:last-child a { border-right: 0; width: 100%; }
#toolbar .list a.hover { background: #3c5623; }
#toolbar .list a i { margin-left: auto; margin-right: auto; width: 100%; display: block; background-size: 5rem auto; font-size: 2rem; overflow: hidden; }
.xbg { width: 100%; display: block; position: fixed; height: 10rem; left: 0; bottom: 0; background: #fff; z-index: 880; }
#toolbar .list a span { text-align: center; display: block; color: #fff; padding-top: 10px; text-transform: initial; font-style: normal; }
/******内页*******/
.contar { width: 100%; background-color: #ffffff; overflow: hidden; }
.contar .com { width: 100%; margin-left: inherit; overflow: hidden; float: inherit; padding-top: 45px; }

.cpbo{ width: 90%; overflow: hidden; margin:10px auto 0 auto;}
.cpbo dl{ width:100%; overflow:hidden; float:left; margin-bottom:20px;}
.cpbo dl .cpk{ width:100%; overflow:hidden; position:relative; padding-bottom:30px;}
.cpbo dl:nth-of-type(1) .cpk{ float:inherit;}
.cpbo dl:nth-of-type(2) .cpk{ margin:0 auto;}
.cpbo dl:nth-of-type(3) .cpk{ float:right;}
.cpbo dl:nth-of-type(4) .cpk{ float:left;}
.cpbo dl:nth-of-type(5) .cpk{ margin:0 auto;}
.cpbo dl:nth-of-type(6) .cpk{ float:right;}


.cpbo dl .cpk dt{ width:100%; overflow:hidden;}
.cpbo dl .cpk dt a{ width: 100%; overflow:hidden; display: block; position: relative;}
.cpbo dl .cpk dt a img{ width:100%; vertical-align:top; left: 0; bottom: 0; position: relative; transition:none;}
.cpbo dl .cpk dt a i { display:none;}
.cpbo dl .cpk dd{ width:100%; overflow:hidden; padding-top:15px;}
.cpbo dl .cpk dd span{ display: block; font-weight:bold; font-size: 15px; letter-spacing:inherit; height:30px; line-height:30px; position:absolute; bottom:0; left:0;}
.cpbo dl .cpk dd i { display:none;}
.cpbo dl .cpk dd p { display:none;} 

.cpbo dl .motr{ display:block; width:60px; height:30px; line-height:30px; text-align:center; display:block; position:absolute; background:#3b5622; color:#FFF; position:absolute; bottom:0; right:0;}

/***news内页***/
.jcb { font-size: 24px; }
.arList li .newm { font-size: 16px; }
.arList li .new2 { height: inherit; line-height: normal; }
.arList li .new2 span { margin-right: inherit; font-size: 16px; line-height: normal; }
.arList li p { margin-top: 10px; }
.arList li .nemg .newsl { width: 100%; overflow: hidden; float: inherit; }
.arList li .nemg .newsr { width: 100%; overflow: hidden; float: inherit; margin-top: 10px; }
.arList li .promore{ width:104px; height:44px; line-height:44px; background:#3c5623; text-align:center; color:#FFF; display:block; position:inherit; margin-top:10px;}
.news_tit h1 { font-size: 18px; font-weight: normal; }
.arContent img { display: block; width: 100%; }
.bac{ width:auto; height:50px; line-height:50px; background:#3c5623; padding:0 25px; color:#FFF; display:block; float:left;}
/**about**/
.lbcp { width: 90%; overflow: hidden; padding-top: 25px; margin: 0 auto; border-bottom: none; }
.lbcp li { width: 50%; height: 40px; float: left; text-align: center; display: block; font-size: 14px; background: #eeeeee; margin-bottom: 10px; }
.lbcp li a { width: 90%; height: 40px; line-height: 40px; display: block; margin: 0 auto; }
.contv { width: 90%; overflow: hidden; background: #eeeeee; margin: 0 auto; font-size: 15px; line-height: 32px; }
.contv .maik { width: 100%; padding: 10px; }
.contv .maik img { display: block; width: 100%; }
.maik .fr { width: 100%; }
}
